<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4a8d7ba50521809e37bf73fc10fbdc0">
  <dict>
    <!--2020-12-07 17:08:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-07 17:08:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
